for k, v in pairs(file.Find("../sound/chimerahunt/*.wav")) do
	resource.AddFile("sound/chimerahunt/" .. v);
end

for k, v in pairs(file.Find("../sound/chimerahunt/chimera/*.wav")) do
	resource.AddFile("sound/chimerahunt/chimera/" .. v);
end

for k, v in pairs(file.Find("../sound/chimerahunt/pigs/*.wav")) do
	resource.AddFile("sound/chimerahunt/pigs/" .. v);
end

for k, v in pairs(file.Find("../materials/chimerahunt/*")) do
	resource.AddFile("materials/chimerahunt/" .. v);
end

for k, v in pairs(file.Find("../materials/chimerahunt/killicons/*")) do
	resource.AddFile("materials/chimerahunt/killicons/" .. v);
end

for k, v in pairs(file.Find("../materials/models/nintendo/Mother/uchimera/*")) do
	resource.AddFile("materials/models/nintendo/Mother/uchimera/" .. v);
end

for k, v in pairs(file.Find("../materials/models/nintendo/Mother/pigmask/*")) do
	resource.AddFile("materials/models/nintendo/Mother/pigmask/" .. v);
end

for k, v in pairs(file.Find("../models/nintendo/Mother/UchimeraGM.*")) do
	resource.AddFile("models/nintendo/Mother/" .. v);
end

for k, v in pairs(file.Find("../models/nintendo/Mother/Uchimeragib.*")) do
	resource.AddFile("models/nintendo/Mother/" .. v);
end

for k, v in pairs(file.Find("../models/nintendo/Mother/birdgib.*")) do
	resource.AddFile("models/nintendo/Mother/" .. v);
end

for k, v in pairs(file.Find("../models/nintendo/Mother/pigmask.*")) do
	resource.AddFile("models/nintendo/Mother/" .. v);
end

local ranks = {"ensign", "captain", "major", "colonel"};
for k, v in pairs(ranks) do
	for j, c in pairs(file.Find("../materials/chimerahunt/" .. v .. "/*")) do
		resource.AddFile("materials/chimerahunt/" .. v .. "/" .. c);
	end
end

for k, v in pairs(file.Find("../materials/chimerahunt/scoreboard/*")) do
	resource.AddFile("materials/chimerahunt/scoreboard/" .. v);
end

resource.AddFile("materials/chimerahunt/scoreboard/chimera_run");
resource.AddFile("materials/chimerahunt/scoreboard/chimera_dead");

resource.AddFile("materials/models/nintendo/flat.vtf");
resource.AddFile("materials/models/nintendo/flat.vmt");

resource.AddFile("materials/models/nintendo/flat2.vtf");
resource.AddFile("materials/models/nintendo/flat2.vmt");


resource.AddFile("resource/fonts/apple_kid.TTF");
resource.AddFile("resource/fonts/twoson.TTF");

resource.AddFile("scripts/sounds/bit.bite.txt");
resource.AddFile("scripts/sounds/gril.growl.txt");
resource.AddFile("scripts/sounds/riar.roar.txt");
resource.AddFile("scripts/sounds/stip.stomp.txt");
